"TIME_SHORT_DAYS_FORMAT" = "%dj";

"TIME_SHORT_DAY_FORMAT" = "%dj";

"TIME_SHORT_HOURS_FORMAT" = "%dh";

"TIME_SHORT_HOUR_FORMAT" = "%dh";

"TIME_SHORT_MINUTES_FORMAT" = "%dm";

"TIME_SHORT_MINUTE_FORMAT" = "%dm";

"TIME_SHORT_SECONDS_FORMAT" = "%ds";

"TIME_SHORT_SECOND_FORMAT" = "%ds";

"tw__email_share_affirmative_button" = "Autoriser";

"tw__email_share_detail_message_format" = "Recevez des mises à jour et autres informations de %@ quand vous lui donnez accès à votre email sur votre compte Twitter @%@.";

"tw__email_share_detail_message_not_signed_in" = "(non connecté)";

"tw__email_share_detail_message_this_app" = "cette application";

"tw__email_share_heading" = "Partager votre adresse email";

"tw__email_share_negative_button" = "Pas maintenant";

"tw__share_tweet" = "Partager ce Tweet";

"tw__share_tweet_generic_template_format" = "Jetez un œil au Tweet de @%1$@ : %2$@";

"tw__share_tweet_subject_format" = "Tweet de %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Se connecter avec Twitter";

"tw__single_image" = "Une image jointe";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Pièce jointe";

"tw__tweet_profile_accessibility" = "Profil";

"tw__tweet_retweeted_by_user" = "Retweeté par %@";

